Subject: Ticket Assigned - To get support for an declined transaction of 21.450 kd on 2nd January 2021
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 04:08:38 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  To get support for an declined transaction of 21.450 kd on 2nd January 2021 Hello,
Good day.
I'm Mahfuz Ahmed, placed an order on 2/1/2021 and tried for an online
payment from my NBK Knet card.but the transfection was declined by
centrepoint due to some technical issues may be.but the amount of 21.450kd
was debited from my account and NBK confirmed about it.the transaction
number is 100250002810.
Now I'm seeking for your kind assistance about this matter.I've already
sent an mail to centrepoint earlier. But there is no response till
now.screenshot of the transaction is attached below.
Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2000505